@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0px;
    font-family: 'Oswald', sans-serif;
	background: #0d0d0d url(images/hauhau17_04.jpg) repeat-y left top;
}
/*R A K E N N E*/


#Table_01 {
    width: 1500px;
	border: none;
}

#valikko {
	float: left;
    width:220px;
    height:100%;
	min-height:676px;
	background: transparent url(images/hauhau17_02.jpg) no-repeat 0px 284px;
	padding-top: 284px;
	padding-left: 110px;
}

#valikko p {
	font-family: 'Oswald', sans-serif;
	text-align: left;
	font-size:22px;
    line-height: 2em;
	margin-right: 20px;
	text-decoration:none;	
}

#valikko a {
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  margin-right: 2px;
  margin-left: 2px;
}

#valikko a:visited {
  color: #ffffff;
  margin-right: 2px;
  margin-left: 2px;
}


#ylapalkki {
    width:1500px;
    height:284px;
	background: #000 url(images/hauhau17_01.jpg) no-repeat 0 0;
}


#sisalto{
	padding-left: 330px;
	padding-top: 30px;
	padding-bottom: 30px;
	padding-right: 550px;
	min-height: 570px;
	font-family: 'Oswald', sans-serif;
	background: transparent url(images/hauhau17_03.jpg) no-repeat 313px top;
}

td {
	color: #000000;
	border: 0px none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	vertical-align: top;

}
td.top {
	text-align: center;
	vertical-align: bottom;
}


a, a:active, a:focus, a:link, a:visited {
    color: #6a6a6a;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}


p {
	color: #000000;
	padding-left: 10px;
	padding-right: 10px;
    margin: 0px 5px 0px 5px;
	text-align: left;
    font-family: 'Oswald', sans-serif;
    line-height: 1.5em;
    text-align: left;
	font-weight: 300;
}

.aikis td {
    font-family: 'Oswald', sans-serif;
    font-size: 0.8em;
}

h1 {
	text-align: left;
	font-weight: 700;
	margin-left: 15px;
	line-height: 1.5em;
	font-size: 1.3em;
}

h2 {
	font-weight: bold;
	line-height: 1.1em;
	margin-left: 15px;
}

h3 {
	text-align: left;
	font-weight: bold;
	margin-left: 15px;
}

h4 {
	text-align: left;
	font-weight: normal;
	margin-left: 15px;
	margin-top: 10px;
}

ul {
	list-style: none;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
}
ul.square {
	list-style: square outside;
}
li {
	padding-left: 5px;
	padding-top: 1px;
	padding-bottom: 1px;
	margin-left: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 5px;
    line-height: 1.4em;
    text-align: left;

  font-size: 0.8em;
}
li.rivi {
	padding-top: 3px;
	margin-left: 5px;
	font-weight: bold;
}

td.style2 {
	padding-bottom: 13px;
	margin-top: 13px;
	border-top: dotted 2px #d7e3f6;
}

.huom {
	color: #990000;
}

#huom {
	font-size: 11pt;
}
